## nvidia-graphics-drivers 470.182.03

=== debian/changelog ===
nvidia-graphics-drivers (470.182.03-1) bullseye; urgency=medium

  * New upstream production branch release 470.182.03 (2023-03-30).
    * Fixed CVE-2023-0184, CVE-2023-0189, CVE-2023-0180, CVE-2023-0185,
      CVE-2023-0187, CVE-2023-0198, CVE-2023-0199, CVE-2023-0188,
      CVE-2023-0190, CVE-2023-0194, CVE-2023-0195, CVE-2023-0191.
      https://nvidia.custhelp.com/app/answers/detail/a_id/5452
      (Closes: #1033774)
    * Improved compatibility with recent Linux kernels.

  [ Andreas Beckmann ]
  * Refresh patches.
  * nvidia-detect: Drop support for stretch(-lts) (EoL).
  * Drop support for building modules for non-native kernel architectures.
  * nvidia-alternative: Access kmod config files over a versioned
    symlink (510.108.03-3).
  * Add versioned Provides: nvidia-kernel-dkms-any (515.65.01-1).
  * Fix nvngx.dll install location (525.89.02-1).  (Closes: #1031185)
  * New Brazilian Portuguese (pt_BR) debconf translations by Paulo Henrique de
    Lima Santana.
  * Updated Turkish (tr) debconf translations by Atila KOÇ.
  * Bump Standards-Version to 4.6.2. No changes needed.
  * Upload to bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 12 Apr 2023 17:05:48 +0200

nvidia-graphics-drivers (470.161.03-2) UNRELEASED; urgency=medium

  * Backport acpi_op_remove changes from 470.182.03 to fix kernel module build
    for Linux 6.2.
  * Backport drm_connector_has_override_edid changes from 525.78.01 to fix
    kernel module build for Linux 6.2.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 28 Feb 2023 01:58:15 +0100

nvidia-graphics-drivers (460.106.00-10) UNRELEASED; urgency=medium

  * Backport acpi_op_remove changes from 470.182.03 to fix kernel module build
    for Linux 6.2.
  * Backport drm_connector_has_override_edid changes from 525.78.01 to fix
    kernel module build for Linux 6.2.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 08 Apr 2023 10:01:24 +0200

nvidia-graphics-drivers (450.236.01-1) UNRELEASED; urgency=medium

  * New upstream Tesla release 450.236.01 (2023-03-30).
    * Fixed CVE-2023-0184, CVE-2023-0189, CVE-2023-0180, CVE-2023-0185,
      CVE-2023-0198, CVE-2023-0199, CVE-2023-0188, CVE-2023-0190,
      CVE-2023-0194, CVE-2023-0195, CVE-2023-0191.
      https://nvidia.custhelp.com/app/answers/detail/a_id/5452
    * Improved compatibility with recent Linux kernels.

  [ Andreas Beckmann ]
  * Refresh patches.
  * Backport acpi_op_remove changes from 470.182.03 to fix kernel module build
    for Linux 6.2.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 06 Apr 2023 09:17:36 +0200

nvidia-graphics-drivers (418.226.00-10) UNRELEASED; urgency=medium

  * Backport acpi_op_remove changes from 470.182.03 to fix kernel module build
    for Linux 6.2.
  * Backport drm_connector_has_override_edid changes from 525.78.01 to fix
    kernel module build for Linux 6.2.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 05 Apr 2023 10:00:34 +0200

nvidia-graphics-drivers (390.157-2) UNRELEASED; urgency=medium

  * Backport acpi_op_remove changes from 470.182.03 to fix kernel module build
    for Linux 6.2.
  * Backport drm_connector_has_override_edid changes from 525.78.01 to fix
    kernel module build for Linux 6.2.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 04 Apr 2023 15:16:26 +0200
