## nvidia-graphics-drivers 470.199.02

=== debian/changelog ===
nvidia-graphics-drivers (470.199.02-1) bullseye; urgency=medium

  * New upstream production branch release 470.199.02 (2023-06-26).
    * Fixed CVE-2023-25515, CVE-2023-25516.  (Closes: #1039678)
      https://nvidia.custhelp.com/app/answers/detail/a_id/5468
    * Improved compatibility with recent Linux kernels.

  [ Andreas Beckmann ]
  * Refresh patches.
  * Upload to bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 10 Jul 2023 14:44:10 +0200

nvidia-graphics-drivers (470.182.03-2) UNRELEASED; urgency=medium

  * Backport vm_area_struct_has_const_vm_flags changes from 470.199.02 to fix
    kernel module build for Linux 6.3.
  * Backport drm_driver_has_dumb_destroy changes from 525.116.03 to fix kernel
    module build for Linux 6.4.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 18 Jun 2023 14:02:19 +0200

nvidia-graphics-drivers (460.106.00-12) UNRELEASED; urgency=medium

  * Backport drm_driver_has_dumb_destroy changes from 525.116.03 to fix kernel
    module build for Linux 6.4.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 16 Jun 2023 18:50:07 +0200

nvidia-graphics-drivers (460.106.00-11) UNRELEASED; urgency=medium

  * Backport vm_area_struct_has_const_vm_flags changes from 470.199.02 to fix
    kernel module build for Linux 6.3.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 16 Jun 2023 12:59:21 +0200

nvidia-graphics-drivers (450.248.02-1) UNRELEASED; urgency=medium

  * New upstream Tesla release 450.248.02 (2023-06-26).
    * Fixed CVE-2023-25515, CVE-2023-25516.
      https://nvidia.custhelp.com/app/answers/detail/a_id/5468
    * Improved compatibility with recent Linux kernels.

  [ Andreas Beckmann ]
  * Refresh patches.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 28 Jun 2023 20:01:45 +0200

nvidia-graphics-drivers (450.236.01-3) UNRELEASED; urgency=medium

  * Backport drm_driver_has_dumb_destroy changes from 525.116.03 to fix kernel
    module build for Linux 6.4.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 16 Jun 2023 18:29:09 +0200

nvidia-graphics-drivers (450.236.01-2) UNRELEASED; urgency=medium

  * Backport vm_area_struct_has_const_vm_flags changes from 470.199.02 to fix
    kernel module build for Linux 6.3.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 16 Jun 2023 10:54:54 +0200

nvidia-graphics-drivers (418.226.00-12) UNRELEASED; urgency=medium

  * Backport drm_driver_has_dumb_destroy changes from 525.116.03 to fix kernel
    module build for Linux 6.4.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 16 Jun 2023 17:43:27 +0200

nvidia-graphics-drivers (418.226.00-11) UNRELEASED; urgency=medium

  * Backport vm_area_struct_has_const_vm_flags changes from 470.199.02 to fix
    kernel module build for Linux 6.3.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 15 Jun 2023 14:07:08 +0200

nvidia-graphics-drivers (390.157-4) UNRELEASED; urgency=medium

  * Backport drm_driver_has_dumb_destroy changes from 525.116.03 to fix kernel
    module build for Linux 6.4.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 16 Jun 2023 17:29:02 +0200

nvidia-graphics-drivers (390.157-3) UNRELEASED; urgency=medium

  * Backport vm_area_struct_has_const_vm_flags changes from 470.199.02 to fix
    kernel module build for Linux 6.3.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 15 Jun 2023 10:01:34 +0200
