## nvidia-graphics-drivers 470.239.06

=== debian/changelog ===
nvidia-graphics-drivers (470.239.06-1) bullseye; urgency=medium

  * New upstream long term support branch release 470.239.06 (2024-02-22).
    * Fixed CVE-2024-0074, CVE-2024-0078, CVE-2022-42265.  (Closes: #1064983)
      https://nvidia.custhelp.com/app/answers/detail/a_id/5520
    * Improved compatibility with recent Linux kernels.

  [ Andreas Beckmann ]
  * Refresh patches.
  * Upload to bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 01 Mar 2024 23:48:27 +0100

nvidia-graphics-drivers (470.223.02-4) UNRELEASED; urgency=medium

  * Apply pfn_valid patch from gentoo to fix kernel module build for
    Linux 6.1.76, 6.6.15, 6.7.3, 6.8.  (Closes: #1063361)
  * Update lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 08 Feb 2024 14:23:21 +0100

nvidia-graphics-drivers (470.223.02-3) UNRELEASED; urgency=medium

  * Switch src:nvidia-graphics-drivers to the Tesla 470 driver series.
  * Build for ppc64el.
  * Build all unversioned packages from src:nvidia-graphics-drivers.
  * New Romanian (ro) debconf translations by Remus-Gabriel Chelu.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 25 Jan 2024 19:48:07 +0100

nvidia-graphics-drivers (470.223.02-2) bullseye; urgency=medium

  * Build libnvidia-fbc1 for arm64, too.  (Closes: #1057078)
  * bug-control: Report information about more driver components.
  * nvidia-detect: Drop support for Tesla 450 drivers (EoL).
  * *-common: Drop alternative Suggests on EoL Tesla 450 packages that have
    been turned into transitional packages.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 21 Feb 2024 09:55:22 +0100

nvidia-graphics-drivers (470.223.02-1) bullseye; urgency=medium

  * New upstream long term support branch release 470.223.02 (2023-10-31).
    * Fixed CVE-2023-31022.  (Closes: #1055136)
      https://nvidia.custhelp.com/app/answers/detail/a_id/5491
    - Fixed a bug which caused incorrect reporting of presentation
      times when using the VK_NV_present_barrier Vulkan extension.
    * Improved compatibility with recent Linux kernels.

  [ Andreas Beckmann ]
  * Refresh patches.
  * Upload to bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 17 Nov 2023 17:38:12 +0100

nvidia-graphics-drivers (470.199.02-4) UNRELEASED; urgency=medium

  * Refuse to load module if IBT is enabled.  (Closes: #1052069)
  * Switch suggestion from obsolete vulkan-utils to vulkan-tools
    (525.125.06-3).  (Closes: #1055503)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 15 Nov 2023 09:41:22 +0100

nvidia-graphics-drivers (470.199.02-3) UNRELEASED; urgency=medium

  * Revert backport of pin_user_pages changes.
  * Backport drm_gem_prime_handle_to_fd changes from 470.223.02 to fix kernel
    module build for Linux 6.6.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 03 Nov 2023 12:03:43 +0100

nvidia-graphics-drivers (470.199.02-2) UNRELEASED; urgency=medium

  * Backport get_user_pages and pin_user_pages changes from 520.56.06,
    525.53 and 535.86.05 to fix kernel module build for Linux 6.5.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 16 Aug 2023 20:12:16 +0200

nvidia-graphics-drivers (460.106.00-14) UNRELEASED; urgency=medium

  * Apply pfn_valid patch from gentoo to fix kernel module build for
    Linux 6.1.76, 6.6.15, 6.7.3, 6.8.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 13 Feb 2024 14:49:02 +0100

nvidia-graphics-drivers (460.106.00-13) UNRELEASED; urgency=medium

  * Revert backport of pin_user_pages changes.
  * Backport drm_gem_prime_handle_to_fd changes from 470.223.02 to fix kernel
    module build for Linux 6.6.
  * Refuse to load module if IBT is enabled.
  * Switch suggestion from obsolete vulkan-utils to vulkan-tools
    (525.125.06-3).

 -- Andreas Beckmann <anbe@debian.org>  Tue, 14 Nov 2023 17:03:30 +0100

nvidia-graphics-drivers (460.32.03-3) UNRELEASED; urgency=medium

  * Switch to dh-sequence-dkms (460.56-1).
  * Simplify dh_dkms usage (460.56-1).
  * nvidia-alternative: Add libnvidia-ml.so slave alternative if
    libnvidia-ml-dev is installed (460.56-2).  (Closes: #984881)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 13 Mar 2021 21:31:33 +0100

nvidia-graphics-drivers (450.248.02-4) UNRELEASED; urgency=medium

  * The Tesla 450 driver series has been declared as End-of-Life by
    NVIDIA. No further updates fixing security issues, critical bugs, or
    adding support for new Xorg or Linux releases will be issued.
    https://docs.nvidia.com/datacenter/tesla/drivers/

 -- Andreas Beckmann <anbe@debian.org>  Wed, 22 Nov 2023 14:13:01 +0100

nvidia-graphics-drivers (450.248.02-3) UNRELEASED; urgency=medium

  * Revert backport of pin_user_pages changes.
  * Backport drm_gem_prime_handle_to_fd changes from 470.223.02 to fix kernel
    module build for Linux 6.6.
  * Refuse to load module if IBT is enabled.  (Closes: #1052069)
  * Switch suggestion from obsolete vulkan-utils to vulkan-tools
    (525.125.06-3).  (Closes: #1055503)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 14 Nov 2023 09:51:10 +0100

nvidia-graphics-drivers (450.248.02-2) UNRELEASED; urgency=medium

  * Backport get_user_pages and pin_user_pages changes from 520.56.06,
    525.53 and 535.86.05 to fix kernel module build for Linux 6.5.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 14 Aug 2023 23:37:02 +0200

nvidia-graphics-drivers (450.102.04-2) UNRELEASED; urgency=medium

  * Switch to dh-sequence-dkms (460.56-1).
  * Simplify dh_dkms usage (460.56-1).
  * nvidia-alternative: Add libnvidia-ml.so slave alternative if
    libnvidia-ml-dev is installed (460.56-2).  (Closes: #984881)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 13 Mar 2021 18:43:15 +0100

nvidia-graphics-drivers (440.118.02-5) UNRELEASED; urgency=medium

  * nvidia-driver-libs: Add Recommends: libnvidia-encode1
    (460.91.03-1).  (Closes: #989885)
  * debian/gen-control.pl: Support substitutions in the Vcs-Git field
    (460.91.03-1).
  * Compute and substitute the Git branch instead of hardcoding it
    (460.91.03-1).


