=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
 
 Package: nvidia-driver
 Section: non-free/x11
-Architecture: amd64 arm64
+Architecture: amd64 arm64 ppc64el
 Pre-Depends:
  nvidia-installer-cleanup,
  ${nvidia:legacy-check},
@@ -68,7 +68,7 @@
  Building the kernel module has been tested up to Linux ${nvidia:kmod:tested:Linux}.
 
 Package: nvidia-alternative
-Architecture: i386 amd64 arm64
+Architecture: i386 amd64 arm64 ppc64el
 Multi-Arch: foreign
 Pre-Depends:
  dpkg (>= 1.17.21),
@@ -101,7 +101,7 @@
 
 Package: nvidia-kernel-support
 Section: non-free/kernel
-Architecture: amd64 arm64
+Architecture: amd64 arm64 ppc64el
 Multi-Arch: foreign
 Depends:
  ${nvidia}-alternative (= ${binary:Version}),
@@ -125,7 +125,7 @@
 
 Package: nvidia-kernel-dkms
 Section: non-free/kernel
-Architecture: amd64 arm64
+Architecture: amd64 arm64 ppc64el
 Multi-Arch: foreign
 Pre-Depends:
  nvidia-installer-cleanup,
@@ -159,7 +159,7 @@
 
 Package: nvidia-kernel-source
 Section: non-free/kernel
-Architecture: amd64 arm64
+Architecture: amd64 arm64 ppc64el
 Depends:
  debhelper-compat (= ${nvidia:debhelper-compat}),
  module-assistant,
@@ -192,7 +192,7 @@
 
 Package: xserver-xorg-video-nvidia
 Section: non-free/x11
-Architecture: amd64 arm64
+Architecture: amd64 arm64 ppc64el
 Pre-Depends:
  nvidia-installer-cleanup,
  ${nvidia:legacy-check},
@@ -241,7 +241,7 @@
 
 Package: nvidia-driver-bin
 Section: non-free/x11
-Architecture: amd64 arm64
+Architecture: amd64 arm64 ppc64el
 Depends:
  ${nvidia}-alternative (= ${binary:Version}),
  ${shlibs:Depends}, ${misc:Depends}
@@ -259,7 +259,7 @@
  This package contains supporting binaries for the driver.
 
 Package: libnvidia-cfg1
-Architecture: amd64 arm64
+Architecture: amd64 arm64 ppc64el
 Multi-Arch: same
 Pre-Depends:
  ${misc:Pre-Depends}
@@ -277,7 +277,7 @@
  This package contains the libnvidia-cfg.so.1 runtime library.
 
 Package: nvidia-driver-libs
-Architecture: i386 amd64 arm64
+Architecture: i386 amd64 arm64 ppc64el
 Multi-Arch: same
 Depends:
  libgl1-${nvidia}-glvnd-glx (= ${binary:Version}),
@@ -314,7 +314,7 @@
  OpenGL/GLX/EGL/GLES applications via a direct-rendering X Server.
 
 Package: libglx-nvidia0
-Architecture: i386 amd64 arm64
+Architecture: i386 amd64 arm64 ppc64el
 Multi-Arch: same
 Pre-Depends:
  ${misc:Pre-Depends}
@@ -336,7 +336,7 @@
  that is accessed via GLVND.
 
 Package: libgl1-nvidia-glvnd-glx
-Architecture: i386 amd64 arm64
+Architecture: i386 amd64 arm64 ppc64el
 Multi-Arch: same
 Depends:
  libgl1 (>= 0.2.999) | libgl1-glvnd-nvidia-glx,
@@ -357,8 +357,3 @@
  GLVND and the corresponding GLVND loader library.
 
 Package: libnvidia-glcore
-Architecture: i386 amd64 arm64
-Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends}
-Depends:
