## nvidia-graphics-drivers 470.256.02

=== debian/changelog ===
nvidia-graphics-drivers (470.256.02-2) bullseye; urgency=medium

  * ppc64el: Use pfn_valid() variant with rcu_read_{,un}lock_sched() for
    Linux 5.10 from 5.10.210 onwards to avoid using GPL symbols.
  * Upload to bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 24 Jun 2024 09:13:50 +0200

nvidia-graphics-drivers (470.256.02-1) bullseye; urgency=medium

  * New upstream LTS and Tesla branch release 470.256.02 (2024-06-04).
    * Fixed CVE-2024-0090, CVE-2024-0092.  (Closes: #1072792)
      https://nvidia.custhelp.com/app/answers/detail/a_id/5551
    - Fixed a bug that could cause the X server to crash when graphics
      applications requested single-buffered drawables while certain
      features (such as Vulkan sharpening) are enabled.

  [ Andreas Beckmann ]
  * Refresh patches.
  * xserver-xorg-video-nvidia: Recommend nvidia-vulkan-icd.
  * Move the libnvidia-glvkspirv dependency to libnvidia-(e)glcore.
    (Cf. #1064194)
  * Bump Standards-Version to 4.7.0. No changes needed.
  * Upload to bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 09 Jun 2024 09:55:50 +0200

nvidia-graphics-drivers (460.106.00-15) UNRELEASED; urgency=medium

  * Backport drm_unlocked_ioctl_flag_present changes from 470.239.06 to fix
    kernel module build for Linux 6.8.
  * Backport screen_info changes from 470.182.03 and 470.239.06 to fix kernel
    module build for Linux 6.7 on arm64.
  * xserver-xorg-video-nvidia: Recommend nvidia-vulkan-icd.
  * Move the libnvidia-glvkspirv dependency to libnvidia-(e)glcore.
    (Cf. #1064194)
  * Bump Standards-Version to 4.7.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 22 May 2024 02:37:04 +0200

nvidia-graphics-drivers (450.248.02-5) UNRELEASED; urgency=medium

  * Backport drm_unlocked_ioctl_flag_present changes from 470.239.06 to fix
    kernel module build for Linux 6.8.
  * Backport screen_info changes from 470.182.03 and 470.239.06 to fix kernel
    module build for Linux 6.7 on arm64.
  * New Romanian (ro) debconf translations by Remus-Gabriel Chelu.
  * xserver-xorg-video-nvidia: Recommend nvidia-vulkan-icd.
  * Move the libnvidia-glvkspirv dependency to libnvidia-(e)glcore.
    (Cf. #1064194)
  * Bump Standards-Version to 4.7.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 21 May 2024 10:58:38 +0200

nvidia-graphics-drivers (418.226.00-14) UNRELEASED; urgency=medium

  * Backport drm_unlocked_ioctl_flag_present changes from 470.239.06 to fix
    kernel module build for Linux 6.8.
  * New Romanian (ro) debconf translations by Remus-Gabriel Chelu.
  * xserver-xorg-video-nvidia: Recommend nvidia-vulkan-icd.
  * Move the libnvidia-glvkspirv dependency to libnvidia-(e)glcore.
    (Cf. #1064194)
  * Bump Standards-Version to 4.7.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 20 May 2024 23:57:56 +0200

nvidia-graphics-drivers (410.129-1) unstable; urgency=medium

  * New upstream Tesla branch release 410.129 (2019-09-04).

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Sep 2019 00:00:00 +0100

nvidia-graphics-drivers (390.157-7) UNRELEASED; urgency=medium

  * Backport drm_unlocked_ioctl_flag_present changes from 470.239.06 to fix
    kernel module build for Linux 6.8.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 20 May 2024 14:46:16 +0200
