=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  linux-headers-powerpc64le [ppc64el] <!nocheck>,
  libglvnd-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.nvidia.com
 Testsuite: autopkgtest-pkg-dkms
 XS-Autobuild: yes
@@ -204,6 +204,7 @@
 Recommends:
  ${nvidia}-driver (>= ${nvidia:Version}),
  ${nvidia}-vdpau-driver (>= ${nvidia:Version}),
+ ${nvidia}-vulkan-icd (>= ${nvidia:Version}),
  ${nvidia:kmod:binary},
  ${nvidia-settings},
 Suggests:
@@ -356,4 +357,3 @@
  This metapackage depends on the NVIDIA binary OpenGL/GLX implementation using
  GLVND and the corresponding GLVND loader library.
 
-Package: libnvidia-glcore
