=== debian/watch ===
--- 
+++ 
@@ -6,6 +6,8 @@
 # https://us.download.nvidia.com/tesla/418.126.02/NVIDIA-Linux-ppc64le-418.126.02.run
 # https://us.download.nvidia.com/tesla/450.51.05/NVIDIA-Linux-aarch64-450.51.05.run
 
-opts=component=amd64 \
-https://download.nvidia.com/XFree86/Linux-x86_64/(470(?:\.[\d\.\-]+)?)/NVIDIA-Linux-x86_64-(\d[\d\.\-]*)\.run
-#opts=searchmode=plain https://docs.nvidia.com/datacenter/tesla/index.html Version.(470(?:\.[\d\.\-]+)?)
+#opts=component=amd64 \
+#https://download.nvidia.com/XFree86/Linux-x86_64/(470(?:\.[\d\.\-]+)?)/NVIDIA-Linux-x86_64-(\d[\d\.\-]*)\.run
+
+opts=searchmode=plain \
+https://docs.nvidia.com/datacenter/tesla/index.html Version.(470(?:\.[\d\.\-]+)?)
